[词库]
自动回复=1
[推送内容]
[群发时间]
发送人数=5
休息时间=20000
间隔时间=20000
群发群间隔时间=20000
是否启动群发=0
[僵尸粉]
是否检测=1
是否删除=0
[循环群发]
循环时间=3600000
循环轮数时间=999
[添加群好友]
不加群主=1
间隔时间=1000
附加信息=你好，通过下
加人来源=14
每天加人数=99999
[自动回复]
在吗=1
[添加好友成功]
[自动同意块]
杂俏绷兹既家亩昧郧=1
[自动执行任务]
好友添加=1
自动收款=1
群邀请=1
[自动收款回复]
回复文字=1
回复名片=0
[任意内容回复]
是否开启=0
[自动回复时间]
开始=1000
结束=2000
打招呼时间=1000
[退出群]
间隔时间=10000
[开启自动回复]
自动回复=0
打招呼=0
语音提醒状态=0
[随机文本]
是否开启=0
[收款回复名片]
名片名称=
wxid=
语音提醒状态=1
[同意后邀请进群]
是否开启=0
拉群人数=16
[推送]
当缺琴囊智滦谜准料=1
痪居倩说窍肆型橙繁=1
任尉吹糜沉笨种苑张=1
奔翟竞独耘懒辗睹刎=1
昭邮伟举峡然拔统缸=1
蹦较犯式缸倏伪涯沉=1
诼缕厮偌煽惭冀兔呵=1
谙登衙僚壤挂杆状幌=1
[建新群]
间隔时间=1000
[保存内容词库]
[分组群发]
[群改名]
间隔时间=2000
名称=123
[多条内容群发]
间隔时间=10000
